# Uses of Class
org.springframework.web.servlet.handler.HandlerMappingIntrospector

Packages that use HandlerMappingIntrospector
Package
Description
org.springframework.web.servlet.config.annotation
Annotation-based setup for Spring MVC.

## Uses of HandlerMappingIntrospector in org.springframework.web.servlet.config.annotation

Methods in org.springframework.web.servlet.config.annotation that return HandlerMappingIntrospector
Modifier and Type
Method
Description
`HandlerMappingIntrospector`
WebMvcConfigurationSupport.`mvcHandlerMappingIntrospector()`